/*content ╔╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╔╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦*/

.breadcrumb-title{width: 100%;height: 145px; background-color: #40be60;color: #fff;padding-top: 23px;}
.breadcrumb-title li{float: left;color: #fff;padding: 0 10px 0 0;font-weight: bold;}
.breadcrumb-title li a{color: #fff;display: inline-block;text-decoration: none;font-weight: normal;}
.breadcrumb-title li a:after{content: '>';display: inline-block;width: 10px;height: 10px;margin-left: 10px;}


.main-content{padding-bottom: 40px;}
.main-content h1, .main-content h2.main-title {text-align: center;font-size: 28px;color: rgb(255, 255, 255);line-height: 1.429;background: url(/themes/custom/sba/css/../img/bg_title01.png) no-repeat 50% 0;height: 139px;padding-top: 40px;position: absolute;top: -69px;z-index: 1;margin: 0;width: 780px;left: 50%;-moz-transform: translateX(-50%);-webkit-transform: translateX(-50%);-o-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%);}
.main-content .has-sub-title h1{display: table-cell;vertical-align: middle; background: transparent;width: 600px;position: static;height: inherit;padding-top: 0;left: inherit;-moz-transform: none;-webkit-transform: none;-o-transform: none;-ms-transform: none;transform: none;}
.main-content .trier-form-title{background: url(/themes/custom/sba/css/../img/bg_trier_form_title.png) no-repeat 0 0;width: 780px;height: 334px;margin: 0 auto;position: absolute;top:-141px; left: 50%;-moz-transform: translateX(-50%);-webkit-transform: translateX(-50%);-o-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%);}
.main-content .trier-form-title h1.title-trier-main{background: none;display: table-cell;height: 200px;width: 780px;vertical-align: middle;position: static;margin: 0;padding: 0 115px;-moz-transform: none;-webkit-transform: none;-o-transform: none;-ms-transform: none;transform: none;}

.content {padding-top: 110px;}
.content h2{font-size: 24px;color: rgb(19, 147, 70);text-transform: uppercase;padding-bottom: 20px;}
.content h3{font-size: 24px;color: rgb(0, 92, 49);padding-left: 38px;padding-bottom: 20px;}
.content h4{font-size: 20px;color: rgb(3, 104, 122);padding-left: 38px;padding-bottom: 20px;}
.content h5{font-size: 15px;color: rgb(255, 126, 34);font-weight: bold;text-transform: uppercase;line-height: 1.067;padding-left: 77px;padding-bottom: 18px;}
.content h6{font-size: 14px;color: rgb(255, 94, 21);font-weight: bold;text-transform: uppercase;line-height: 1.143;padding-left: 77px;padding-bottom: 30px;}
.content p{font-size: 14px;color: rgb(64, 64, 72);line-height: 1.429;text-align: justify;padding-bottom: 30px;}
.content a{color: rgb(41, 121, 162);text-decoration: underline;}
.content .btn{width: auto;color: #fff;text-decoration: none;padding-left: 20px;padding-right: 20px;}
.main-content img{max-width: 100%;}
.content table{border-collapse: collapse;border:0 none;margin: 20px 0;width: 100%;}
.content table thead th{padding: 15px;color: #fff;background-color: #01784e;text-align: left;border: 1px solid #dde7e8;font-size: 18px;}
.content table thead th:first-child{background-color: #028e61;}
.content table tbody th{background-color: #028e61;text-align: left;border: 1px solid #dde7e8;font-size: 18px;padding: 15px;color: #fff;}
.content table td{padding: 15px;border: 1px solid #dde7e8;background-color: #fff;}
.content ul{margin: 0 0 20px 60px;}
.content ul li{margin: 12px 0;}
.content ul li:before{content: '';display: inline-block;height: 10px;width: 10px;background-color: #00716d;margin-right: 13px;-moz-transform: rotate(-10deg);-webkit-transform: rotate(-10deg);-o-transform: rotate(-10deg);-ms-transform: rotate(-10deg);transform: rotate(-10deg);}
.content ul ul{margin: 0 0 0 22px;}
.content ul ul li:before{content: '';display: inline-block;height: 7px;width: 7px;background-color: #0095a4;margin-right: 13px;-moz-transform: rotate(-10deg);-webkit-transform: rotate(-10deg);-o-transform: rotate(-10deg);-ms-transform: rotate(-10deg);transform: rotate(-10deg);}
.content .visuel-text{width: 100%;display: inline-block;}
.content .visuel-text .visuel-left{float: left;width: 360px;margin-right: 30px;margin-bottom: 30px;}
.content .visuel-text .text{float: left;width: 550px;}

blockquote{font-size: 14px;color: rgb(64, 64, 72);font-style: italic;line-height: 1.714;padding: 25px 45px 25px 45px;min-height: 141px;background-color: #fff;position: relative;margin-left: 67px;margin-top: 48px; }
blockquote:before{height: 197px; background:url(/themes/custom/sba/css/../img/bg_blockquote.png) no-repeat 0 0;content: '';display: inline-block;position: absolute;left: -67px;top: -28px;width: 118px;}

.content p.alert-success{ font-size: 20px; text-align: center; padding: 40px 0px;}

/*page specifique ╔╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╔╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦╦*/


.img-pageinterne{width: 100%;display: block;font-size: 0;overflow: hidden;}
.img-pageinterne img{min-width: 100%;height: 326px; margin: 0;padding: 0;}

.has-sub-title{background: url(/themes/custom/sba/css/../img/bg_title01_2col.png) no-repeat 0 0;width: 940px;margin: 0 auto;height: 128px;position: absolute;top: -85px;left: }
.has-sub-title .sub-title{display: table-cell;vertical-align: middle;font-size: 25px;font-family: "Handlee";color: rgb(255, 255, 255);line-height: 1.24;text-align: center;width: 340px;padding: 0 88px;}
.has-sub-title .sub-title a{font-size: 25px;font-family: "Handlee";color: rgb(255, 255, 255);line-height: 1.24;text-align: center;text-decoration: none;font-weight: bold;}
.main-content .actualite-details.has-sub-title h1{text-align: left;padding-left: 60px;}
.actualite-details.has-sub-title .sub-title{padding: 0 42px 0 120px;position: relative;text-align: left;}
.actualite-details.has-sub-title .sub-title:before{content: '';display: inline-block;width: 54px;height: 43px;background: url(/themes/custom/sba/css/../img/sprite.png) no-repeat -170px 0;position: absolute;left: 45px;top: 42px;}
.actualite-details.has-sub-title .sub-title a{font-size: 18px;font-family: "Handlee";color: rgb(255, 255, 255);line-height: 1.444;text-align: left;text-decoration: none;font-weight: normal;text-transform: uppercase;}


/*page je suis*/
.jesuis h2{font-size: 28px;color: rgb(0, 106, 113);line-height: 1.2;margin: 0 0 10px 43px;}
.zoom-wrap{padding-top: 75px;}
.zoom-item{float: left;width: 50%;padding: 10px;}
.zoom-item .thumb{float: left;padding-right:2px;text-align: right;width: 100%;}
.zoom-item .thumb img{border-bottom: 0 none;}
.zoom-item .thumb a{display: block;font-size: 0;}
.zoom-details{float: left; background: url(/themes/custom/sba/css/../img/bg_zoom_content.png) no-repeat 0 0;display: inline-block;width: 472px;height: 258px;}
.zoom-details h3{font-size: 22px;color: rgb(255, 255, 255);line-height: 1.2;margin: 22px 35px 15px 52px;white-space: nowrap;overflow: hidden;}
.zoom-details h3 a{font-size: 22px;color: rgb(255, 255, 255);text-decoration: none;}
.zoom-details h3 a:hover{color: rgb(255, 137, 34);}
.zoom-details .zoom-excerpt-wrap{margin: 25px 60px 10px 65px;}
.zoom-details p.zoom-excerpt{font-size: 14px;color: rgb(255, 255, 255);line-height: 1.571;margin-bottom: 15px;}
.zoom-details .readmore{font-size: 14px;color: rgb(255, 255, 255);line-height: 1.571;text-transform: uppercase;font-weight: bold;text-decoration: none;}
.zoom-details .readmore:hover{color: rgb(255, 137, 34);}
.zoom-details .readmore:before{content: '>';display: inline-block;margin-right: 9px;}


/*sba et moi*/
.main-jesuis-wrap{height: 393px;width: 100%; background: url(/themes/custom/sba/css/../img/bg_sba_moi.png) no-repeat 76px 0;padding: 30px 10px 26px;margin:30px 0 50px;}
.main-jesuis-wrap .thumb{float: left;width: 50%;}
.main-jesuis-wrap .main-jesuis-desc{float: left;width: 50%;}
.jesuis .main-jesuis-wrap .main-jesuis-desc h2{font-size: 28px;color: rgb(255, 255, 255);line-height: 1.2;margin:20px 0 20px 30px;}
.main-jesuis-wrap .main-jesuis-desc .desc-content{margin-left: 30px;padding-right: 30px;}
.main-jesuis-wrap .main-jesuis-desc .desc-content p{font-size: 15px;color: rgb(255, 255, 255);line-height: 1.467;}


/*actualite*/
.actualits-wrap{padding-bottom: 20px;}
.jesuis .actualits-wrap h2{text-align: center;width: 940px;margin: 0 auto 10px;}
.actualit-listing-1 .actualit-item{float: left;width: 33.33%;padding: 10px;position: relative;}
.actualit-listing-1 .actualit-item img{border-bottom: 0 none;max-width: 100%;}
.actualit-listing-1 .actualit-item .date-wra{position: absolute;top: 11px;left: 11px;width: 83px;height: 66px;background-color: #007581;text-align: center;padding-top: 12px;}
.actualit-listing-1 .actualit-item .date-wra .d-m{font-size: 15.81px;color: rgb(255, 255, 255);font-weight: bold;line-height: 1.2;display: block;}
.actualit-listing-1 .actualit-item .date-wra .y{font-size: 20.45px;color: rgb(255, 255, 255);font-weight: bold;line-height: 1.2;display: block;}
.actualit-listing-1 .actualit-item .actualit-title {font-size: 18px;color: rgb(255, 255, 255);line-height: 1.2;background: url(/themes/custom/sba/css/../img/bg_actu_title.png) no-repeat 0 0;height: 105px;width: 300px;display: table-cell;vertical-align: middle;padding: 0 25px 22px;}
.actualit-listing-1 .actualit-item a{color: rgb(255, 255, 255);text-decoration: none;font-size: 0;}
.actualit-listing-1 .actualit-item a:hover{border-color: #ff8016;}



/*page annuaire des elus*/
.annuaire-des-elus {padding-top: 140px;}
.page-annuaire-des-elus .main-content h1{top: -130px;z-index: 10}
.annuaire-search{background: url(/themes/custom/sba/css/../img/bg_search_annuaire.png) no-repeat 0 0;position: absolute;top: -28px;z-index: 20;padding: 0 30px;width: 940px;height: 208px;}
.annuaire-search h2{font-size: 22px;color: rgb(255, 255, 255);text-transform: uppercase;line-height: 4.5;text-align: center;}
.annuaire-search .form-text {border: solid 1px rgb(199, 199, 199);border-radius: 5px;background-color: rgb(255, 255, 255);width: 256px;height: 36px;font-size: 14px;color: rgb(64, 64, 72);margin: 10px;}
.annuaire-search .form-group{float: left;padding-top: 20px;}
.annuaire-search .or-filter{float: left;padding-top: 20px;font-size: 18px;font-family: "Handlee";color: rgb(255, 255, 255);text-transform: uppercase;line-height: 3.2;}
.annuaire-search .form-group > .form-item{margin-bottom: 0;}
.annuaire-search .form-submit[type="submit"]{background: url(/themes/custom/sba/css/../img/btn_search02.png) no-repeat 0 0;width: 52px;height: 39px;position: absolute;bottom: -15px;right: 30px;}
.annuaire-listing{padding-top: 50px;}

.elu-item {width: 782px;margin:0 auto 20px;}
.elu-item .thumb{float: left;width: 199px;height: 171px;border:1px solid #c1c6c7;}
.elu-item .thumb img{border: 0 none;max-width: 100%;height: auto;}
.elu-item .elu-details{float: left;width: 582px;background: url(/themes/custom/sba/css/../img/bg_item_elus.png) no-repeat 100% 0;height: 161px;margin-top: 10px;padding: 30px 0 0 30px;}
.elu-item .elu-details h3{font-size: 26px;color: rgb(255, 137, 34);line-height: 1.046;font-weight: normal;margin-bottom: 10px;}

section.no-result{min-height: 408px;font-size: 28px;line-height: 1.429;margin: 0;padding-top: 170px;text-align: center;color: #ff752c;position: static;}
.no-result-top{z-index:1; min-height: 10px;padding: 7px 10px 10px 30px;text-align: left;font-size: 15px;font-weight: bold;color: #fff;position:absolute;}
/*listing actualite*/
.actualit-listing-2{padding-top: 95px;}
.actualit-listing-2 .actualit-item{padding: 25px 0;background: url(/themes/custom/sba/css/../img/bg_actualit_item_2.png) no-repeat 0 302px;}
.actualit-listing-2 .actualit-item .actualit-item-figure{float: left;width: 380px;position: relative;}
.actualit-listing-2 .actualit-item .actualit-item-excerpt{float: left;width: 560px;background-color: #fff;height: 277px;}
.actualit-listing-2 .actualit-item .date-wra{position: absolute;top: 1px;left: 1px;width: 83px;height: 66px;background-color: #007581;text-align: center;padding-top: 12px;}
.actualit-listing-2 .actualit-item .date-wra .d-m{font-size: 15.81px;color: rgb(255, 255, 255);font-weight: bold;line-height: 1.2;}
.actualit-listing-2 .actualit-item .date-wra .y{font-size: 20.45px;color: rgb(255, 255, 255);font-weight: bold;line-height: 1.2;}
.actualit-listing-2 .actualit-item a{color: rgb(255, 255, 255);text-decoration: none;outline: none;}
.actualit-listing-2 .actualit-item .actualit-title{font-size: 18px;color: rgb(255, 255, 255);line-height: 1.2;background: url(/themes/custom/sba/css/../img/bg_actu_title2.png) no-repeat 0 0;height: 64px;width: 560px;display: table-cell;vertical-align: middle;padding: 0 25px 0;}
.actualit-listing-2 .actualit-item .desc{padding: 25px;font-size: 14px;color: rgb(48, 49, 50);line-height: 1.429;}
.actualit-listing-2 .actualit-item a.readmore{text-decoration: none;font-weight: bold;font-size: 14px;color: #303132;text-transform: uppercase;padding: 0 25px;}
.actualit-listing-2 .actualit-item a.readmore:hover{border-color: #ff8016;}
.actualit-listing-2 .actualit-item a.readmore:before{content: '>';display: inline-block;width: 10px;height: 10px;margin-right: 10px;color: #0095a4;}


.actualit-listing-3{padding-top: 70px;position: relative;}
.actualit-listing-3 .actualit-item{padding: 0 0 15px;background: url(/themes/custom/sba/css/../img/bg_actualit_item_2.png) no-repeat 0 280px;position: absolute;right: 25px;top: 105px;}
.actualit-listing-3 .actualit-item .actualit-item-figure{float: left;width: 274px;position: relative;}
.actualit-listing-3 .actualit-item .actualit-item-figure img{width: 100%;height: auto;}
.actualit-listing-3 .actualit-item .actualit-item-excerpt{float: left;width: 306px;background-color: #fff;height: 280px;}
.actualit-listing-3 .actualit-item .date-wra{position: absolute;top: 1px;left: 1px;width: 83px;height: 66px;background-color: #007581;text-align: center;padding-top: 12px;}
.actualit-listing-3 .actualit-item .date-wra .d-m{font-size: 15.81px;color: rgb(255, 255, 255);font-weight: bold;line-height: 1.2;}
.actualit-listing-3 .actualit-item .date-wra .y{font-size: 20.45px;color: rgb(255, 255, 255);font-weight: bold;line-height: 1.2;}
.actualit-listing-3 .actualit-item .actualit-title{font-size: 18px;color: rgb(255, 255, 255);line-height: 1.2;background: url(/themes/custom/sba/css/../img/bg_actu_title2.png) no-repeat 0 0;height: 64px;width: 560px;display: table-cell;vertical-align: middle;padding: 0 25px 0;}
.actualit-listing-3 .actualit-item .desc{padding: 20px 25px 25px 25px;font-size: 14px;color: rgb(48, 49, 50);line-height: 1.429;}
.actualit-listing-3 .actualit-item a.readmore{display: inline-block; text-decoration: none;font-weight: bold;font-size: 14px;color: #303132;text-transform: uppercase;padding: 0 25px;}
.actualit-listing-3 .actualit-item a.readmore:hover{border-color: #ff8016;}
.actualit-listing-3 .actualit-item a.readmore:before{content: '>';display: inline-block;width: 10px;height: 10px;margin-right: 10px;color: #0095a4;}

.actualite-trier-title{background: url(/themes/custom/sba/css/../img/bg_actu_tri.png) 0 0 no-repeat;width: 380px;height: 347px;text-align: center;display: table-cell;vertical-align: middle;}
.actualite-trier-title h3{color: #fff;font-weight: bold;}
.actualite-trier-title span{font-size: 32px;display: block;}
.actualite-trier-title strong{font-size: 42px;text-transform: uppercase;display: block;}


/*pagination*/
ul.pager{width: 100%;text-align: center;}
ul.pager li{display: inline-block;font-size: 14px;color: rgb(48, 49, 50);font-weight: bold;text-transform: uppercase;line-height: 1.429;padding: 0 12px;min-width: 34px;height: 36px;padding-top: 8px;}
ul.pager li.pager-current{background: url(/themes/custom/sba/css/../img/sprite.png) no-repeat -106px 0;color: #fff;}
ul.pager li a{font-size: 14px;color: rgb(48, 49, 50);font-weight: bold;text-transform: uppercase;text-decoration: none;}
ul.pager li.pager-next a,
ul.pager li.pager-previous a,
ul.pager li.pager-first a,
ul.pager li.pager-last a{font-size: 0;color: rgba(0,0,0,0);}
ul.pager li.pager-next a:before{content: '>';display: inline-block;width: 8px;height: 8px;font-size: 14px;color:rgb(48, 49, 50) }
ul.pager li.pager-previous a:before{content: '<';display: inline-block;width: 8px;height: 8px;font-size: 14px;color:rgb(48, 49, 50) }
ul.pager li.pager-first a:before{content: '<<';display: inline-block;width: 16px;height: 8px;font-size: 14px;color:rgb(48, 49, 50) }
ul.pager li.pager-last a:before{content: '>>';display: inline-block;width: 16px;height: 8px;font-size: 14px;color:rgb(48, 49, 50) }
ul.pager li a:hover{color: rgb(255, 137, 34);}


/*page trier*/
.trier-form-title .form-wrap {padding-top: 35px;text-align: center;}
.trier-form-title .form-text {background-color: rgb(255, 255, 255);border: 1px solid rgb(199, 199, 199);border-radius: 5px;color: rgb(64, 64, 72);font-size: 14px;height: 36px;margin: 10px;width: 288px;}
.trier-form-title .form-submit[type="submit"] {background: rgba(0, 0, 0, 0) url("/themes/custom/sba/css/../img/btn_search_04.png") no-repeat scroll 0 0;bottom: -13px;height: 49px;position: absolute;left: 50%;width: 66px;-moz-transform: translateX(-50%);-webkit-transform: translateX(-50%);-o-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%);}
.trier-listing{padding-top: 248px;}
.trier-title + .trier-listing{padding-top: 80px;}
.trier-listing .family-item{float: left;width: 188px;text-align: center;}
.trier-listing .family-item a {position: relative; display: block;width: 160px;height: 169px;margin: 0 auto;text-align: center;text-decoration: none;}
.trier-listing .family-item .family-title {background: url(/themes/custom/sba/css/../img/bg_title_family.png) 50% 100% no-repeat; position:relative;height:169px;bottom:5px; font-size:13px;font-family:"Open Sans";color: rgb(48, 49, 50);font-weight: bold;text-transform: uppercase;line-height: 1.231;text-align: center;padding: 93px 12px 0;display: table-cell;width: 160px;vertical-align: middle;}
.trier-listing .family-item .family-title div {margin-top: 8px;}
.trier-listing .family-item .family-icon {position: absolute;bottom:60px;left:0;right:0;margin:0 auto;z-index: 20;max-width: 75px;width: 75px;max-height: 125px;}
/*.trier-listing .family-item a .family-icon path {fill: #00701c !important;}  */
.trier-listing .family-item a:hover {background-color: #ff8621;text-decoration: none;}
.trier-listing .family-item a:hover .family-title{color: #fff;background: none;}
.trier-listing .family-item a:hover .family-icon path {fill: #ffffff !important;}
.trier-listing .family-item a:hover .family-icon polygon {fill: #ffffff !important;}

/*FICHE DECHET*/
.dechet h1{background: url(/themes/custom/sba/css/../img/bg_titre1_dechet.png) no-repeat 0 0;height: 166px;top: -115px;}
.dechet h2{background: url(/themes/custom/sba/css/../img/bg_titre2_dechet.png) no-repeat 0 0;display: table-cell;width: 430px;height: 112px;text-align: center;vertical-align: middle;left: 255px;position: relative;z-index: 55;padding-bottom: 19px;color: #fff;font-size: 24px;text-transform: uppercase;}
.dechet h3{font-size: 26px;color: rgb(29, 31, 33);line-height: 1.046;text-align: center;font-weight: normal;padding: 35px 0 20px;}
.main-content .dechet img{border:0 none;}
.more-solutions-item{display: table-cell;width: 50%;vertical-align: text-bottom;padding: 0 40px 0 0;}
.more-solutions-item:last-child{padding: 0;}
aside.ensuite{float: left;background: url(/themes/custom/sba/css/../img/bg_ensuite.png) 0 0 no-repeat;width: 477px;height: 369px; overflow:hidden; margin: 54px 0 0 0;padding: 0 45px;}
aside.ensuite a{color:#ff8922;}
aside.comment{float: left;background: url(/themes/custom/sba/css/../img/bg_comment_eviter.png) 0 0 no-repeat;width: 442px;height: 382px; overflow:hidden; margin: 40px 0 0 0;padding: 0 35px;}
aside.comment a{color:#007b81;}
aside.ensuite h3,
aside.comment h3{color: #fff;font-size: 28px;}
aside.ensuite h3{padding: 28px 0;}
aside.comment h3{padding: 35px 0 28px;}
.comment-content{color: #fff;padding-top: 45px;text-align: center;font-size: 15px;line-height: 20px;}
.ensuite-content{padding-top: 35px;text-align: center;font-size: 15px;line-height: 20px;color: #646a70;}

.main-solutions{display: inline-block;width: 100%;padding-top: 55px;}
.main-solution-item.visuel{float: left;position: relative;width: 424px;padding: 6px 0px 0 0;height: 342px;}
.main-solution-item.visuel h3{font-size: 28px;font-family: "Handlee";color: rgb(48, 49, 50);text-align: left;}
.main-solution-item.visuel .thumb{margin: 26px 0 0 92px;}
.main-solution-item.visuel img{width: 306px;height: 194px;
							   -webkit-transform: rotate(-10.4deg);
							   -moz-transform: rotate(-10.4deg);
							   -o-transform: rotate(-10.4deg);
							   -ms-transform: rotate(-10.4deg);
							   transform: rotate(-10.4deg);
}
.main-solution-item.visuel .bg{background: url("/themes/custom/sba/css/../img/bg_dechet.png") no-repeat 0 0;bottom: -12px;height: 267px;left: 46px;position: absolute;width: 477px;z-index: 2}

.main-solution-item.bac{float: left;z-index: 1;position: relative;right: -48px;width: 516px;}

.dechet-links{padding-top: 15px;}
.dechet-links .mn-bac{float: left;background: url(/themes/custom/sba/css/../img/bg_mn_bac.png) 0 7px no-repeat;padding: 45px 55px 0 120px; font-size: 18px;width: 300px;height: 130px;margin-right: 20px; font-family: "Handlee";color: rgb(255, 255, 255);text-transform: uppercase;line-height: 1.333;text-align: left;text-decoration: none;}
.dechet-links .connaitre{float: left;padding: 50px 20px 0 105px;margin-right: 20px; width: 300px;height: 130px;background: url(/themes/custom/sba/css/../img/bg_connaitre.png) 0 0 no-repeat;font-size: 16px;font-family: "Handlee";color: rgb(255, 255, 255);text-transform: uppercase;line-height: 1.333;text-align: left;text-decoration: none;}
.dechet-links .situer{float: left;width: 300px;height: 130px;padding: 36px 95px 0 28px; background: url(/themes/custom/sba/css/../img/bg_situer.png) 0 0 no-repeat;font-size: 16px;font-family: "Handlee";color: rgb(255, 255, 255);text-transform: uppercase;line-height: 1.333;text-align: left;text-decoration: none;}

.dechet-bottom .focus, .focus-collecter .focus{float: left;width: 316px;height: 255px;position: relative;margin-top: 45px;margin-right: 16px;}
.dechet-bottom .focus-1, .focus-collecter .focus-1{width: 304px;height: 258px;}
.dechet-bottom .focus-2, .focus-collecter .focus-2{width: 305px;height: 259px;}
.dechet-bottom .focus-1 .bg-focus, .focus-collecter .focus-1 .bg-focus{background: url(/themes/custom/sba/css/../img/bg_focus1.png) 100% 100% no-repeat;height: 100%;left: 0;position: absolute;right: 0;top: 0;width: 100%;z-index: 5;}
.dechet-bottom .focus-2 .bg-focus, .focus-collecter .focus-2 .bg-focus{background: url(/themes/custom/sba/css/../img/bg_focus2.png) 0 100% no-repeat;height: 100%;left: 0;position: absolute;right: 0;top: 0;width: 100%;z-index: 5;}
.dechet-bottom .focus a, .focus-collecter .focus a{text-decoration: none;color: rgb(64, 64, 72);}
.dechet-bottom .focus h4, .focus-collecter .focus h4{font-size: 15px;font-family: "Open Sans";color: rgb(64, 64, 72);font-weight: bold;line-height: 4.1;text-align: center;position: absolute;top: 0;z-index: 6;width: 100%;}
.dechet-bottom .focus img, .focus-collecter .focus img{height: auto;position: absolute;top: 0;width: 100%;z-index: 1;top: 5px;}
.collecter-error{padding: 5px 0px 0 25px;color: #fff;position: absolute;left: 6px}

.dechet-bottom .zoom-interne,.collecter-right-wrap .zoom-interne, .zoom-horaire .zoom-interne{float: left;background: url(/themes/custom/sba/css/../img/bg_zoom_fiche.png) 0 100% no-repeat;width: 299px;height: 276px;position: relative;margin-top: 35px;}
.dechet-bottom .zoom-title,.collecter-right-wrap .zoom-title, .zoom-horaire .zoom-title {background: url(/themes/custom/sba/css/../img/bg_title_zoom.png) 0 0 no-repeat;position: absolute;top: 0;left: 0;right: 0;width: 277px;height: 88px;padding: 14px 0 0 18px;}

.dechet-bottom .zoom-title a,.collecter-right-wrap .zoom-title a, .zoom-horaire .zoom-title a{color: rgb(255, 255, 255);text-decoration: none;}
.dechet-bottom .zoom-title strong,.collecter-right-wrap .zoom-title strong, .zoom-horaire .zoom-title strong{font-size: 12px;font-family: "Open Sans";color: rgb(255, 255, 255);font-weight: bold;text-transform: uppercase;line-height: 1.2;}
.dechet-bottom .zoom-title h5,.collecter-right-wrap .zoom-title h5, .zoom-horaire .zoom-title h5{font-size: 20px;color: rgb(255, 255, 255);line-height: 1.2;font-family: "Handlee";}
.dechet-bottom .zoom-title h3,.collecter-right-wrap .zoom-title h3, .zoom-horaire .zoom-title h3{font-size: 20px;color: rgb(255, 255, 255);line-height: 1.2;font-family: "Handlee";}
.dechet-bottom .zoom-interne .thumb,.collecter-right-wrap .zoom-interne .thumb, .zoom-horaire .zoom-interne .thumb{text-align: right;padding-top: 47px;}
.dechet-bottom .zoom-interne .thumb img,.collecter-right-wrap .zoom-interne .thumb img, .zoom-horaire .zoom-interne .thumb img{border: 1px solid #fff;}
.zoom-title h3,.collecter-right-wrap .zoom-title h3, .zoom-horaire .zoom-title h3{font-size: 20px;color: rgb(255, 255, 255);line-height: 1.2;font-family: "Handlee";}




/*page collecter*/
.blockInfosMap{background-color: rgb(255, 255, 255);font-size: 13px;font-family: "Open Sans";color: rgb(64, 64, 72);text-align: center;position: relative;}

.blockInfosMap .btnFermer{position: absolute;top: 2px;right: 5px;cursor:pointer;}
.collecter-left-wrap{float: left;width: 630px;}
.collecter-right-wrap{float: left;width: 310px;}
.collecter-right-wrap .focus-collecter .focus{margin: 0 0 10px 0;}
.collecter-right-wrap .zoom-interne{margin-top: 0;}

.collecter-form-wrap{background: url(/themes/custom/sba/css/../img/bg_collecter_title.png) no-repeat 0 0;height: 350px;width: 939px;margin: 0 auto;position: absolute;left: 0;right: 0;top: -140px;z-index: 10;}
.collecter-form-wrap h1{background: none;position: static;display: table-cell;vertical-align: middle;width: 615px;height: 121px; padding: 90px 0 0 0; -moz-transform: none;-webkit-transform: none;-o-transform: none;-ms-transform: none;transform: none;}

.chkxs-wrapper{float: left;position: relative;top: -105px;width: 300px;left: 30px;}
.chkxs-wrapper label, .chkxs-wrapper label h2{font-size: 15px;color: rgb(64, 64, 72);line-height: 2.116;vertical-align: middle;font-family: 'Open Sans';}
.chkxs-wrapper label h2{all: unset;}
.chkxs-wrapper .form-item{margin: 0;height: auto;}
.chkxs-wrapper div.checker {margin: 0 10px;}
.chkxs-wrapper .form-checkboxes > .form-group{padding-left: 40px;background-position: 0 50% !important; height: auto; margin: 10px auto;}

.collecter-form-wrap > form {display: inline-block;width: 100%;position: relative;}
.collecter-form-wrap > form > div > .form-group{float: left;margin: 35px 10px;position: relative;}
.collecter-form-wrap > form > div > .form-group .form-item{margin: 0;}
.collecter-form-wrap > form > div > .form-group .form-item div.selector{margin: 0;}
.collecter-form-wrap > form > div > .form-group .form-item .form-text {border: solid 1px rgb(199, 199, 199);border-radius: 5px;background-color: rgb(255, 255, 255);width: 256px;height: 36px;font-size: 14px;color: rgb(64, 64, 72);margin-left: 22px;}
.collecter-form-wrap > form > div > .or-filter{float: left;padding-top: 26px;font-size: 18px;font-family: "Handlee";color: rgb(255, 255, 255);text-transform: uppercase;line-height: 3.2;}
.collecter-form-wrap .form-submit[type="submit"] {background: rgba(0, 0, 0, 0) url("/themes/custom/sba/css/../img/btn_search03.png") no-repeat scroll 0 0;bottom: 148px;height: 39px;position: absolute;left: 528px;width: 52px;}


.collecter-search-result-msg{padding-top: 225px;font-size: 24px;color: #139346;font-family: 'Handlee';text-transform: uppercase;font-weight: bold;text-align: center;padding-bottom: 48px;}
.collecter-search-result-msg .srch{font-size: 14px;color: #404048;display: block;font-family: 'Open Sans';}

.jour-collecter-items .item{float: left;background: url(/themes/custom/sba/css/../img/bg_collecte_menagere.png) no-repeat 10px 0;width: 298px;height: 304px;position: relative;}
.jour-collecter-items .item:nth-child(2){background: url(/themes/custom/sba/css/../img/bg_collecte_selective.png) no-repeat 0 0;margin-left: 34px;}
.jour-collecter-items .item h4{font-size: 20px;font-family: "Handlee";color: rgb(255, 255, 255);line-height: 1.2;text-align: center;padding: 35px 35px 0;height: 90px;}
.jour-collecter-items .item img{border: 0 none;transform: rotate(-2deg);z-index: 1;-moz-transform: rotate(-2deg);-webkit-transform: rotate(-2deg);-ms-transform: rotate(-2deg);-ms-transform: rotate(-2deg);border: 1px solid #fff;}
.jour-collecter-items .item:nth-child(2) img{margin-left: 14px;transform: rotate(2deg);-moz-transform: rotate(2deg);-webkit-transform: rotate(2deg);-ms-transform: rotate(2deg);border: 1px solid #fff;}
.jour-collecter-items .item .item-day{display: block;position: absolute;bottom: 0;padding-top: 19px; background: url(/themes/custom/sba/css/../img/bg_collecte_day.png) 0 0 no-repeat;height: 61px;right: 0;width: 277px;font-size: 24px;font-family: "Handlee";color: rgb(255, 255, 255);text-transform: uppercase;line-height: 1;text-align: center;
z-index:2}
.jour-collecter-items .item:nth-child(2) .item-day{left: 0;right: inherit;}

.jour-collect-msg{padding-left: 111px;background: url(/themes/custom/sba/css/../img/picto_exclamation.png) 0 0 no-repeat;margin: 32px 25px 0;}
.jour-collect-msg span{display: block;font-family: 'Handlee'; font-size: 18px;line-height: 24px;color: #ff7623;text-transform: uppercase;font-weight: bold;}
.jour-collect-msg div{color: #404048;font-family: 'Open Sans';font-size: 14px;line-height: 20px;}
.actualite-collecter-wrap{padding: 57px 25px 0;position: static;float: left;}
.actualite-collecter-wrap .actualit-item{position: static;}

.list-dechet-collecter{
	background: url(/themes/custom/sba/css/../img/bg_list_dechet.png) no-repeat 50% 0;
	padding: 35px 25px 40px 25px;
	background-size: cover;
	color: white;
}
.list-dechet-collecter li{font-size: 14px;line-height: 16px;color: #fff;font-weight: bold;padding-bottom: 14px;position: relative;padding-left: 23px;}
.list-dechet-collecter li:before{content: '>';color: #9bff59;display: inline-block;width: 8px;height: 8px;position: absolute;left: 0;}
.list-dechet-collecter li a {color: white; text-decoration: none; border-bottom: solid 1px #9bff59; display: inline;}
.list-dechet-collecter li span{display: block;font-size: 12px;color: #90d067;font-weight: normal;}

.liste-dechet{position: absolute;top: 0;right: -60px;font-size: 26px;font-family: "Handlee";color: rgb(1, 127, 72);line-height: 0.923;text-align: center;font-weight: bold;background: url(/themes/custom/sba/css/../img/bg_title_list_dechet.png) 0 0 no-repeat;width: 361px;height: 134px;}
.liste-dechet > span {display: block;padding: 37px 61px 0px 0; transform: rotate(3.5deg);-moz-transform: rotate(3.5deg);-webkit-transform: rotate(3.5deg);-ms-transform: rotate(3.5deg);-o-transform: rotate(3.5deg);}

.commander-liste{float: left;width: 100%;position: relative;}
.commander-liste .commander{ font-size: 18px;font-family: "Handlee";color: rgb(255, 255, 255);text-transform: uppercase;line-height: 1.333;text-align: left;font-weight: bold;text-decoration: none;background: url(/themes/custom/sba/css/../img/bg_commander_carte.png) 0 0 no-repeat;width: 300px;height: 119px;display: inline-block;padding: 37px 145px 0 24px;}

.collecter-left-wrap .zoom-collecter{float: left;}
.collecter-left-wrap .zoom-collecter .zoom-interne{width: 295px;}
.collecter-left-wrap .collecter-horaire{float: left;background: url(/themes/custom/sba/css/../img/bg_horaires.png) no-repeat 0 0;width: 286px;height: 248px;padding: 70px 17px 30px;text-align: center;margin: 18px 0 0 35px;}
.collecter-left-wrap .collecter-horaire .horaire-title{font-size: 22px;line-height: 24px;color: #fff;font-family: 'Handlee';font-weight: bold;}
.collecter-left-wrap .collecter-horaire .horaire-du-a{font-size: 16px;line-height: 40px;color: #fff;font-weight: bold;}
.collecter-left-wrap .collecter-horaire .horaire-content{font-size: 16px;color: #fff;}



/*mediatheque*/
.media-filter {
	padding: 80px 20px 50px;
	width: 100%;
}

.form-filter {
	max-width: 380px;
	width: 100%;
	padding: 0 20px;
	margin: 0 auto;
}

.form-filter-header {
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 9px;
	width: 100%;
	height: 54px;
	background-image: url(/themes/custom/sba/css/../img/filter/header.svg);
	background-repeat: no-repeat;
	background-size: cover;
	color: #FFF;
	text-align: center;
	font-family: 'Handlee';
	font-size: 22px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-transform: uppercase;
	background-position: bottom -1px center;
}

.form-filter-content {
	width: 100%;
	height: 98px;
	padding: 22px 26px;
	background-image: url(/themes/custom/sba/css/../img/filter/content.svg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top -1px center;
}

.form-filter-content .form-item { margin-bottom: 0; }
.form-filter-content .form-item div.selector.fixedWidth {
	width: 100%;
	margin: 0;
}


.media-filter .others {float: left; font-size: 20px;color: rgb(255, 255, 255);line-height: 1.1;text-align: center;padding: 36px 47px 24px 170px;text-align: center;background: url(/themes/custom/sba/css/../img/bg_afficher_photo_video.png) no-repeat center 0;width: 394px;height: 111px;margin-right: 16px;text-decoration: none;cursor: pointer;}
.media-filter .docs{float: left; font-size: 20px;color: rgb(255, 255, 255);line-height: 1.1;text-align: center;padding: 51px 15px 24px 145px;text-align: center;background: url(/themes/custom/sba/css/../img/bg_afficher_docs.png) no-repeat center 0;width: 368px;height: 113px;text-decoration: none;cursor: pointer;}

.media-item{float: left;width: 300px;height: 295px;margin: 20px 20px 20px 0;}
.media-item h3{  height: 60px;  text-align: center;padding: 15px 0 5px;color: #404048;}
.media-item h2 {height: 60px;  text-align: center;padding: 15px 0 5px;color: #404048;font-size: 1.17em;}
.media-item:hover, .media-item:focus{text-decoration: none;opacity: 0.8;filter: alpha(opacity=80);filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)';}
.media-item:nth-child(3n+3){margin-right: 0px;}
.ico-showup{background: url(/themes/custom/sba/css/../img/btn_plus_media.png) 0 0 no-repeat;display: block;margin: 0 auto;width: 61px;height: 57px;position: relative;top: -49px;}
.video .ico-showup{background: url(/themes/custom/sba/css/../img/btn_plus_media_video.png) 0 0 no-repeat;}


/*site map*/
.site-map-menus{padding-top: 110px;}
#site-map .content{padding-top: 0;}
#site-map .content a{text-decoration: none;color: #404048;}
#site-map .content ul{margin-bottom: 0;}
#site-map .content li{padding: 5px 0;}
#site-map .site-map-box{margin: 0;}


/*resultat de recherche*/

.page-search .search-results h3 {color: rgb(255, 137, 34);font-size: 26px;font-weight: normal;line-height: 1.046;margin-bottom: 10px;}
.page-search .search-results h3 a{color: rgb(255, 137, 34);font-size: 26px;font-weight: normal;line-height: 1.046;text-decoration: none;}
.page-search .search-results h3 a:hover{text-decoration: underline;}
.page-search .search-results li{background-color: #fff;margin: 20px 0;padding: 20px;}
.page-search .search-advanced{display: none;}
.page-search .main-content .search-form{padding-top: 110px;display: inline-block;width: 100%;}
.page-search .main-content .search-form input[type="button"], .page-search .main-content .form-submit[type="submit"]{padding-top: 0;float: left;margin-left: 10px;height: 34px;}
.page-search .main-content .form-item{float: left;}


/*page 404*/
.page-node-38{background: none;}
.container-404{width: 100%;height: 1022px;display: inline-block;background: url(/themes/custom/sba/css/../img/bg_404.jpg) no-repeat 50% 0;}
.logo-404{display: block;margin: 80px auto 85px;}
.content-404{background: url(/themes/custom/sba/css/../img/bg_content_404.png) no-repeat 0 0;width: 800px;height: 512px;margin: 0 auto;color: #fff;}
.content-404 strong{display: block;font-family: 'Handlee';font-size: 72px;text-transform: uppercase;padding-top: 95px;text-align: center;line-height: 1;}
.content-404 span{display: block;font-family: 'Handlee';font-size: 28px;font-weight: bold;text-align: center;line-height: 1;}
.content-404 .link-previous{display: inline-block;text-decoration: none;margin: 210px 187px 0 100px; font-size: 28px;font-family: "Handlee";color: rgb(255, 255, 255);line-height: 1.714;text-align: center;font-weight: bold;}
.content-404 .link-home{display: inline-block;text-decoration: none; font-size: 28px;font-family: "Handlee";color: rgb(255, 255, 255);line-height: 1.714;text-align: center;font-weight: bold;}
/* Autocomplete */
.ui-autocomplete{z-index:99;}

/*page nous contacter*/
#contact-us{padding-top: 80px;}
.contact-us-info{background: url(/themes/custom/sba/css/../img/bg_contact_top.png) no-repeat 0 0;height: auto;margin: 0 auto;width: 920px;background-size: auto 100%;background-position: 50% 50%;}
.contact-us-info .horraire{float: left;padding: 40px 0 0 95px;text-align: center;width: 470px;}
.contact-us-info .phone{float: left;padding: 40px 120px 0 0;text-align: center;width: 450px;}
.contact-us-info .phone p{padding-bottom: 10px;}
.horraire h2{font-size: 18px;font-family: "Handlee";color: rgb(255, 126, 34);text-transform: uppercase;line-height: 1.667;font-weight: bold;text-align: center;}
.phone h2{font-size: 18px;font-family: "Handlee";color: rgb(0, 134, 148);text-transform: uppercase;line-height: 1.667;text-align: center;font-weight: bold;}

.contact-us-wrap{float: left;position: relative;left: 0;height: 713px;z-index: 5;}
.global-webform .contact-us-wrap{float: none;}
.contact-us-map{float: left;position: absolute;right: 0;z-index: 1;}

.node-type-webform .webform-client-form{background: url(/themes/custom/sba/css/../img/bg_contact_form.png) no-repeat 0 0;padding: 65px 60px 0 45px;width: 491px;height: 670px;display: inline-block;position: relative;top: -18px;}
.node-type-webform .global-webform .webform-client-form{left: 50%;
														-o-transform: translateX(-50%);
														-ms-transform: translateX(-50%);
														-webkit-transform: translateX(-50%);
														-moz-transform: translateX(-50%);
														transform: translateX(-50%);
}
.node-type-webform .webform-client-form .form-item{position: relative;}
.node-type-webform .webform-client-form .webform-type-checkboxes label.error {position: absolute; top: 60px; width: 200px; text-align: left;}
.node-type-webform .global-webform .webform-client-form{padding-right: 30px;}
.node-type-webform .global-webform .webform-client-form > div{height: 490px; overflow: auto; padding-right: 13px;}
.webform-client-form label, .webform-client-form legend{color: #fff;}
.webform-client-form input[type="text"],
.webform-client-form input[type="password"],
.webform-client-form input.form-text,
.webform-client-form select,
.webform-client-form textarea,
.webform-client-form .form-text{font-size: 14px;font-family: "Open Sans";color: #8a8a8e;font-weight: bold;width: 100%;border-color: rgb(199,199,199);}
.webform-client-form .form-actions{left: 0;margin: 0 auto;position: absolute;right: 0;text-align: center;width: 100%;bottom: 14px;}
.webform-client-form input[type="password"], .webform-client-form .form-text{height: 34px;}
.webform-client-form input[type="button"], .webform-client-form .form-submit[type="submit"]{background: url(/themes/custom/sba/css/../img/btn_submit_contact.png) no-repeat 0 0;font-size: 22px;font-family: "Handlee";color: rgb(255, 255, 255);text-transform: uppercase;line-height: 3.357;text-align: center;width: 218px;height: 81px;padding: 0;}
.webform-client-form .form-text::-moz-placeholder, .webform-client-form .form-textarea::-moz-placeholder {color: #8a8a8e;opacity: 1;}
.webform-client-form .form-text:-ms-input-placeholder, .webform-client-form .form-textarea:-ms-input-placeholder {color: #8a8a8e;}
.webform-client-form .form-text::-webkit-input-placeholder, .webform-client-form .form-textarea::-webkit-input-placeholder {color: #8a8a8e;}
.webform-client-form label, .webform-client-form legend{font-size: 14px;color: rgb(255, 255, 255);font-weight: bold;line-height: 1.429;}
.webform-client-form label.option{font-weight: normal;}
.webform-client-form .form-item-consentment-consentement label.option{font-weight: bold;}
.webform-client-form div.selector.fixedWidth{font-size: 14px;font-family: "Open Sans";color: #8a8a8e;font-weight: bold;width: 100%;border-color: rgb(199,199,199);border-radius: 0;margin: 30px 0 0;}
.webform-client-form div.selector span{color: #8a8a8e;}
.webform-client-form div.selector span::before{width: 37px;height: 32px;background-color: #009da4;right: 0;background-position: -64px 5px;}
#contact-us .field-name-field-intro{padding:20px 0 40px;}
.node-type-webform .global-webform .webform-client-form{top:0;}
.node-type-webform .global-webform .contact-us-wrap{height:auto; padding-bottom:40px;}
.no-result {
    color: #fff;
    font-size: 0.7rem;
    left: 0;
    padding-top: 8px;
    position: absolute;
    right: 0;
    text-align: center;
}
#map .cluster{padding-right:0 !important;padding-left:0 !important;width: 40px !important;text-align: center !important;}
#map img{border:none}
#map{position: relative;z-index:0}

#map-wrap{position: relative;z-index:0}
#map-wrap img{border:none}
#map-wrap .loading.active{z-index:9999;background: url("/themes/custom/sba/css/../img/loading.gif") no-repeat center center #fff; width: 80px;height: 80px;border-radius: 100%;position: absolute;top: 50%;margin-top: -40px;left: 50%;margin-left: -40px;}

.page-simulateur-collecte .webform-client-form input[type="button"],
.page-simulateur-collecte .webform-client-form .form-submit[type="submit"] {
	white-space: normal;
	line-height: 24px;
	padding: 0 30px;
}

.page-simulateur-collecte.node-type-webform .webform-client-form {
	padding: 40px 60px 70px 45px;
	height: auto;
	background-size: cover;
}

.page-simulateur-collecte.node-type-webform .global-webform .webform-client-form > div{
	height: auto;
}

.page-simulateur-collecte .webform-client-form div.selector.fixedWidth{
    margin: 0px 0 0;
}
.webform-component--message{
	margin-bottom: 0!important;
}
.webform-component--consentment label[for=edit-submitted-consentment]{
	display: none;
}
.webform-component--consentment .checkbox-consentment .checker{
	margin: 10px 0;
}
.webform-component--consentment .checkbox-consentment label[for=edit-submitted-consentment-1]{
	width: 93%;
	float: right;
	margin-top: 10px;
	font-size: 13px;
}
.text-consentment{
	position: absolute;
	bottom: -44px;
	font-size: 13px;
	text-align: center;
	margin-right: 20px;
}
.text-consentment a{
	color: #000;
	text-decoration: underline;
}
.node-type-webform .contact-us-wrap .webform-client-form > div{
	height: 490px;
	overflow: auto;
	padding-right: 13px;
}

.form-composite.webform-fieldset--title-inline legend{
	margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

#cboxTitle {
	display: none !important;
}

.mycluster {
    margin-top: -2.5rem;
    margin-left: -2.5rem;
    display: flex;
    height: 60px;
    width: 60px;
    align-items: center;
    justify-content: center;
    border-radius: 9999px;
    --tw-bg-opacity: 1;
    background-color: rgb(104 173 84 / var(--tw-bg-opacity));
    font-size: 1.5rem;
    line-height: 2rem;
    font-weight: 700;
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
}

.digits-1 {
    height: 60px;
    width: 60px;
}

.digits-2 {
	height: 75px;
    width: 75px;
}

.digits-3 {
	height: 84px;
    width: 84px;
}

.digits-4 {
    height: 90px;
    width: 90px;
}